import { createApp } from "vue";

// 引入状态管理
import { setupStore } from "@/stores";

import "./assets/style/main.css";

import App from "./App.vue";
import router from "./router";

const app = createApp(App);

setupStore(app);

app.use(router);

app.mount("#app");
